package com.lightinit.hsdataportal.json.pojo;

import java.util.ArrayList;
import java.util.List;

/**
 * Created by Mr.Yao on 2017/9/26.
 */
public class AnalyzeResultEntity {
    private List<String> xAxis=new ArrayList<String>();
    private List<Double> yAxis=new ArrayList<Double>();

    public List<String> getxAxis() {
        return xAxis;
    }

    public void setxAxis(List<String> xAxis) {
        this.xAxis = xAxis;
    }

    public List<Double> getyAxis() {
        return yAxis;
    }

    public void setyAxis(List<Double> yAxis) {
        this.yAxis = yAxis;
    }
}
